{
	quest.0075009DEEA010B7.quest_desc: [
		"Розпочніть війну..."
		"...й покличте друзів!"
		""
		"Ця літаюча фортеця хизується сидіннями для чотирьох людей, трьома двигунами, двома відсіками зброї, й достатнім місцем для усіляких боєприпасів, або ж відвезення трофеїв назад до бази."
	]
	quest.0075009DEEA010B7.quest_subtitle: "Чи ж це \"Політ Валькірій\" чую я?"
	quest.16F37A3E31EBDA50.quest_desc: [
		"Одномісний швидкокрил, потребує неабиякого досвіду пілота, проте веселощів - купа!"
		""
		"Має трохи місця у сховищі, один відсік зброї, чотири відсіки покращень й відсік для стяга, а також може використовувати ракети для прискорення!"
	]
	quest.217C5C65AFC95842.quest_desc: [
		"Невеликий й добре підходить для роботи на висоті... будівництва, риття даху печери тощо."
		""
		"Потребує паливо, має один відсік покращення, один відсік зброї й трохи сховища."
	]
	quest.4E062B9B4960632D.quest_desc: [
		"Повноцінний, залежний від палива транспорт... й вміщує двох!"
		""
		"Має чимало місця у сховищі, три відсіки покращень, один відсік зброї й відсік для стяга, а також відсік для барвника для розфарбовуання носа й хвоста."
	]
	quest.5A5583EA02C78372.quest_desc: [
		"Вдосконалений дирижабль з купою місця в сховищі."
		""
		"Добре підходить для транспортування тонни здобичі руди до бази."
		""
		"Також ідеальний для бродяг й кочівників."
	]
	quest.73A75FEFDFB27A5C.quest_desc: [
		"Дешеве транспортування на великі відстані."
		""
		"Працює на &oвашій&r енергії (голоді)."
		""
		"Має три відсіки покращень, один відсік зброї й сховище, як у скрині."
	]
}
